DIV.NORMAL  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

}

DIV.KLEIN  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

    font-size: smaller;

}

P.NORMAL  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

}

DIV.HELL  {

        color : #f9ffbb;

        font-size : 11px;

        font-family : verdana,helvetica,arial,sans-serif;

}

DIV.LINKSNORMAL  {

        color : #000e53;

        font-family : verdana,helvetica,arial,sans-serif;

        font-size: 90%;

        text-align:justify;
    alignment:justify;

}


DIV.WEISS  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #ffffff;

}


DIV.UB  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

    font-size: 110%;

}

DIV.UBGROSS  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #002374;

    font-size: 140%;

}

DIV.UBROT  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

    font-size: 110%;

}

DIV.UBGRUEN  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

    font-size: 110%;

}

DIV.ROT  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #ca3a03;

}



A.GELB  {

        color : #ffc500;

        font-size: 11px;

    font-family : verdana,helvetica,arial,sans-serif;

}

A.NORMAL  {

        color : #006699;

    font-family : verdana,helvetica,arial,sans-serif;

}

A.AKTUELL {

        color : #000918;

    font-family : verdana,helvetica,arial,sans-serif;

    font-size : 12px;

    letter-spacing : 0px;

}

A.KLEIN  {

        color : #006699;

    font-family : verdana,helvetica,arial,sans-serif;

    font-size: smaller;

}

CAPTION  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

        font-size : smaller;

}

TD  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

}

TH  {

        font-family : verdana,helvetica,arial,sans-serif;

        color : #000e53;

}